/* line 1, ../scss/base.scss */
#pageContent {
  /* ==== YUI Reset Styles ====*/
  /* ==== YUI Base Styles ====*/
  /* base.css, part of YUI's CSS Foundation */
  /*giving blockquotes and lists room to breath*/ }
  /* line 5, ../scss/base.scss */
  #pageContent body, #pageContent div, #pageContent dl, #pageContent dt, #pageContent dd, #pageContent li, #pageContent h1, #pageContent h2, #pageContent h3, #pageContent h4, #pageContent h5, #pageContent h6, #pageContent pre, #pageContent form, #pageContent fieldset, #pageContent input, #pageContent textarea, #pageContent p, #pageContent blockquote, #pageContent th, #pageContent td, #pageContent ul, #pageContent ol {
    margin: 0;
    padding: 0; }
  /* line 9, ../scss/base.scss */
  #pageContent table {
    border-collapse: collapse;
    /*	border-spacing:0; */ }
  /* line 13, ../scss/base.scss */
  #pageContent fieldset, #pageContent img {
    border: 0; }
  /* line 16, ../scss/base.scss */
  #pageContent address, #pageContent caption, #pageContent cite, #pageContent code, #pageContent dfn, #pageContent em, #pageContent strong, #pageContent th, #pageContent var {
    font-style: normal;
    font-weight: normal; }
  /* line 20, ../scss/base.scss */
  #pageContent ol, #pageContent ul {
    list-style: none;
    list-style-position: inside; }
  /* line 24, ../scss/base.scss */
  #pageContent caption, #pageContent th {
    text-align: left; }
  /* line 27, ../scss/base.scss */
  #pageContent h1, #pageContent h2, #pageContent h3, #pageContent h4, #pageContent h5, #pageContent h6 {
    font-size: 100%;
    font-weight: normal; }
  /* line 31, ../scss/base.scss */
  #pageContent q:before, #pageContent q:after {
    content: ''; }
  /* line 34, ../scss/base.scss */
  #pageContent abbr, #pageContent acronym {
    border: 0; }
  /* line 42, ../scss/base.scss */
  #pageContent h1 {
    /*18px via YUI Fonts CSS foundation*/
    font-size: 138.5%; }
  /* line 46, ../scss/base.scss */
  #pageContent h2 {
    /*16px via YUI Fonts CSS foundation*/
    font-size: 123.1%; }
  /* line 50, ../scss/base.scss */
  #pageContent h3 {
    /*14px via YUI Fonts CSS foundation*/
    font-size: 108%; }
  /* line 54, ../scss/base.scss */
  #pageContent h1, #pageContent h2, #pageContent h3 {
    /* top & bottom margin based on font size */
    /* margin:1em 0; */
    /* changed -scs 5/28/09 -scs to more closely match H1 spacing in flats */
    margin: 20px 0 10px 0; }
  /* line 60, ../scss/base.scss */
  #pageContent h1, #pageContent h2, #pageContent h3, #pageContent h4, #pageContent h5, #pageContent h6, #pageContent strong, #pageContent b {
    /*bringing boldness back to headers and the strong element*/
    font-weight: bold; }
  /* line 64, ../scss/base.scss */
  #pageContent abbr, #pageContent acronym {
    /*indicating to users that more info is available */
    border-bottom: 1px dotted #000;
    cursor: help; }
  /* line 69, ../scss/base.scss */
  #pageContent em,
  #pageContent i {
    /*bringing italics back to the em element*/
    font-style: italic; }
  /* line 74, ../scss/base.scss */
  #pageContent blockquote, #pageContent ol, #pageContent dl {
    margin: 1em; }
  /* line 77, ../scss/base.scss */
  #pageContent ul {
    margin-left: 3px; }
  /* line 80, ../scss/base.scss */
  #pageContent ol li {
    /*giving OL's LIs generated numbers*/
    list-style: decimal outside; }
  /* line 84, ../scss/base.scss */
  #pageContent ul li {
    /*giving UL's LIs generated disc markers*/
    list-style: disc outside; }
  /* line 88, ../scss/base.scss */
  #pageContent dl dd {
    /*giving UL's LIs generated numbers*/
    margin-left: 1em; }
  /* line 92, ../scss/base.scss */
  #pageContent th {
    /*distinguishing table headers from data cells*/
    font-weight: bold;
    text-align: center; }
  /* line 97, ../scss/base.scss */
  #pageContent caption {
    /*coordinated marking to match cell's padding*/
    margin-bottom: .5em;
    /*centered so it doesn't blend in to other content*/
    text-align: center; }
  /* line 103, ../scss/base.scss */
  #pageContent p, #pageContent fieldset, #pageContent table {
    /*so things don't run into each other*/
    /* EDITED 6/2/09 -SCS b/c "margin-bottom" adds additional white space on Giving Form */
    /* 	 margin-bottom:1em;  */
    padding-bottom: 1em; }
